Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0598


Vulnerability Assessment Details

CentOS : RHSA-2006-0598

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0598.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0598.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Amiga 2000/4000 CF IDE card reader
$34.0
Amiga 2000/4000 CF IDE card reader pictureAmiga 600/ 1200 DataFlyer CD ROM boxed with external PSU
$95.0
Amiga 600/ 1200 DataFlyer CD ROM boxed with external PSU pictureAmiga 600/ 1200 External DataFlyer HDD
$74.0
Amiga 600/ 1200 External DataFlyer HDD  pictureGreens (Golf) For Commodore Amiga, IN BOX, MicroProse
$9.99
Greens (Golf) For Commodore Amiga, IN BOX, MicroProse picture


Discussions

No Discussions have been posted on this vulnerability.